Oracle VM 2.1.5

Oracle VM 2.1.5 released.

A few days ago we released Oracle VM 2.1.5 which is available for download at http://edelivery.oracle.com/linux.

This release contains the following :

- bugfixes on both Oracle VM Manager and Oracle VM Server side
- the new webservices interface which I wrote a blog entry about, a few weeks ago
- external data-collector cronjob/thread moved into the Oracle VM Manager instance
- minor cosmetic improvements on the Oracle VM Manager side

This is a full CD release. So it is possible to do an install from scratch starting with 2.1.5, both the management and server side.

Prior releases 2.1.3 and 2.1.4 were only available updates through our online network (ULN).

The command line interface, which I mentioned that other entry, will be available shortly on ULN's Oracle VM channel, this cli will require Oracle VM 2.1.5+ and is just a python program/shell that will be able to run on a standard OEL environment.

Wim

Comments:

I'm assuming since it's python I'll be able to use OS X too (hopefully). My upgrade to 2.1.5 was very smooth, by the way. It seemed to be less than about 20 packages for the OVM Server via yum update. And the OVM Manager upgrade was very smooth as well.

Posted by Joe Hoot on June 18, 2009 at 10:54 PM PDT #

I have seen from the OVM tech spec sheet that 32 VCPU's are supported per guest. How many physical cores are supported? eg can we run a vhost that makes use of 12 physical cores?

Posted by Charlie on June 24, 2009 at 02:11 AM PDT #

Hello Wim, Good to see more new oracle software. We would like to start using Oracle VM in our shop however it appears we are facing the same problem we faced with version 2.1.1 and 2.1.2 The main problem we are facing with using Oracle VM in our environment is related to the fact that we need iSCSI access on the privileged domain. The issue is that the kernel for dom0 on Oracle VM is outdated to the el5 2.6.18-8 version... Our iSCSI SAN system seems to work only with 2.6.18-53 (which ships with with OEL 5.1) and above Hope you could guide us as to how we may address this Thank you in advance A

Posted by Aws on June 26, 2009 at 02:13 AM PDT #

The Oracle RAC in OVM whitepaper is an excellent one!!!. For the Oracle RAC s/w, it mentions that 10.2.0.4 must be used. Does it mean anything > 10.2 or only that version?. We plan to use RAC 11g with PV RHEL5U2, will that be ok?

Posted by Gan on June 29, 2009 at 01:27 PM PDT #

Hi Wim, we found this blog very interesting, we are developing a large oracle vm implementation moving more than 400 1U servers to a Oracle VM enviroment. We are doing this by our self, learning on the fly. Do you think it may be possible to talk with you or somebody from your team to listen some advices? Thanks in advance Rodrigo.

Posted by Rodrigo Benzaquen on July 07, 2009 at 08:55 PM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Wim Coekaerts is the Senior Vice President of Linux and Virtualization Engineering for Oracle. He is responsible for Oracle's complete desktop to data center virtualization product line and the Oracle Linux support program.

You can follow him on Twitter at @wimcoekaerts

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
9
10
11
12
13
14
15
16
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today